package objects;

public class TeamResults {

	int wins;
	int draws;
	int losses;

	int count;



	public int getWins() {
		return wins;
	}
	public int getDraws() {
		return draws;
	}
	public int getLosses() {
		return losses;
	}
	public void setWins(int wins) {
		this.wins = wins;
	}
	public void setDraws(int draws) {
		this.draws = draws;
	}
	public void setLosses(int losses) {
		this.losses = losses;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}

	@Override
	public String toString() {
		return "w: " + wins + " d: " + draws + " l: " + losses + " (Count: " + getCount() + ")";
	}
}
